target = "xilinx"
action = "synthesis"

syn_device = "xc6slx45t"
syn_grade = "-3"
syn_package = "fgg484"
syn_top = "spec_masterFIP"
syn_project = "spec_masterFIP.xise"
syn_tool = "ise"

modules = { "local" : ["../../../rtl",
                       "../../../top/spec/proto_brd",
                       "../../../ip_cores/wr-cores/platform/xilinx/chipscope"],
            "git" : ["git://ohwr.org/hdl-core-lib/general-cores.git::master",
                     "git://ohwr.org/hdl-core-lib/wr-cores.git::master",
                     "git://ohwr.org/hdl-core-lib/gn4124-core.git::master"]}

fetchto="../../../ip_cores"
